@font-face {
	font-family: 'Azo Sans';
	src: url('assets/fonts/AzoSans-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Objectivity';
	src: url('assets/fonts/Objectivity-Light.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Satoshi';
	src: url('assets/fonts/Satoshi-Medium.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Objectivity';
	src: url('assets/fonts/Objectivity-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Objectivity';
	src: url('assets/fonts/Objectivity-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
:root {
	--color-green: #AEFF61;
	--font-heading: 'Azo Sans', sans-serif;
	--font-body: 'Objectivity', sans-serif;
	--font-button: 'Satoshi', sans-serif;
	--container-header: 1610px;
	--container: 1160px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: var(--font-body);
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.container-header {
	max-width: var(--container-header);
	width: 100%;
	margin: 0 auto;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.container {
	max-width: var(--container);
	width: 100%;
	margin: 0 auto;
	padding: 0 40px;

}

.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	backdrop-filter: blur(6px);
	padding: 24px 0 23px;
	z-index: 100;
}

.logo {
	height: 39px;
	display: block;
}

.nav {
	display: flex;
	gap: 10px;
}

.nav-btn {
	font-family: var(--font-button);
	font-weight: 500;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	padding: 15px;
	background: rgba(247, 249, 255, 0.07);
	border-radius: 8px;
	transition: background 0.3s ease;
}

.nav-item {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	line-height: 20px;
	font-weight: normal;


}
.nav-item + span {
	margin: 0 10px;
	height: 20px;
	width: 1px;
	display: block;
	background: #fff;
}



.nav-btn:hover {
	background: rgba(247, 249, 255, 0.12);
}

.hero {
	position: relative;
	height: 100vh;
	min-height: 600px;
	display: flex;
	align-items: flex-end;
	padding-bottom: clamp(80px, 13vh, 234px);
	overflow: hidden;
}

.hero-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;

}

.hero-bg-fallback {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}

.hero-bg video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	transform: translate(-50%, -50%);
	object-fit: cover;
	z-index: 2;
}

.hero-content {
	position: relative;
	z-index: 3;
	color: #fff;
}


.hero-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 60px;
	line-height: 1.2;
	max-width: 700px;
	margin-bottom: 20px;

	position: relative;
}
.hero-title::after{
	content: url('assets/hero-title-icon.svg');
	position: absolute;
	width: 95px;
	height: auto;
	left: -90px;
	top: -90px;

}

.hero-subtitle {
	font-family: var(--font-body);
	font-weight: 300;
	font-size: 27px;
	line-height: 1.5;
	max-width: 600px;
}

.section-future-tech {
	background: #140F29;
	background-image: url('assets/section-future-tech/background.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 50px 0;
}
.section-future-tech .container{
	position: relative;
}


.section-title {
	position: relative;
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 45px;
	color: #fff;
	line-height: 1;
	margin-bottom: 15px;
}

.section-title::before{
	content: '';
	position: absolute;
	width: 29px;
	height: 29px;
	background: var(--color-green);
	border-radius: 50%;
	left: -54px;
	top: 2px;
}

.section-deskription {
	font-family: var(--font-body);
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	line-height: 1.3;
	max-width: 800px;
	margin-bottom: 60px;
}

.tech-grid {
	display: flex;
	flex-direction: column;
	gap: 18px;
}

.tech-row {
	display: flex;
	gap: 15px;
	transition: all 0.8s ease;
}

.tech-card {
	border-radius: 15px;
	padding: 26px 36px;
	padding-bottom: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	transition: all 0.8s ease;
	cursor: pointer;
	overflow: hidden;
	flex: 0 0 auto;
	min-height: 283px;
	position: relative;
}

.tech-card-light {
	background: #EDEDED;
}

.tech-card-purple {
	background: #670092;
}

.tech-card-content {
	flex: 1;
	margin-right: 10px;
}

.tech-card-title {
	font-family: var(--font-heading);
	font-weight: bold;
	font-size: 35px;
	line-height: 1.3;
	margin-bottom: 17px;

}

.tech-card-light .tech-card-title {
	color: #390B6D;
}

.tech-card-purple .tech-card-title {
	color: #EDEDED;
}

.tech-card-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 13px;
	line-height: 1.3;

	white-space: nowrap;
}

.tech-card-light .tech-card-text {
	color: #670092;
}

.tech-card-purple .tech-card-text {
	color: #fff;
}

.tech-card-image {
	flex-shrink: 0;
	width: 0;
	opacity: 0;
	max-width: 300px;
	height: 160px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.8s;
}

.tech-row:nth-child(1) .tech-card:nth-child(1) .tech-card-image,
.tech-row:nth-child(2) .tech-card:nth-child(2) .tech-card-image,
.tech-row:nth-child(3) .tech-card:nth-child(1) .tech-card-image {
	width: 280px;
	opacity: 1;
}

.tech-row:nth-child(1) .tech-card:nth-child(1) .tech-card-image img,
.tech-row:nth-child(2) .tech-card:nth-child(2) .tech-card-image img,
.tech-row:nth-child(3) .tech-card:nth-child(1) .tech-card-image img {
	transform: translateX(0);
}

.section-earn-more .tech-row:nth-child(1) .tech-card:nth-child(2) .tech-card-image img{
	max-width: 350px;
}
.tech-row:nth-child(1) .tech-card:nth-child(1),
.tech-row:nth-child(2) .tech-card:nth-child(2),
.tech-row:nth-child(3) .tech-card:nth-child(1) {
	flex: 1 1 auto;
}

.tech-card-image img {
	max-width: 100%;
	max-height: 100%;
	display: block;
	object-fit: contain;
	position: absolute;
	right: 0;
	transform: translate3d(90%, 0, 0);
   transition: all 0.8s ease;
	backface-visibility: hidden;

}


.tech-row:has(.tech-card:hover) .tech-card:not(:hover),
.tech-row.has-hover .tech-card.not-hovered {
	flex: 0 0 auto;
  }


.tech-row:hover .tech-card:hover,
.tech-row.has-hover .tech-card.is-hovered {
	flex: 1 1 auto;
}


@media (min-width: 769px) {

	.tech-1 .tech-card-content{
		position: relative;
		max-width: fit-content;
	}

	.tech-1 .tech-card-content::after{
		content: url('assets/section-future-tech/tech-1.png');
		width: 403px;
		height: 224px;
		position: absolute;
		top: -10px;
		left: 100%;
		opacity: 1;
		transition: opacity 0.8s ease;
	}

	.tech-1.tech-card:hover .tech-card-content::after,
	.tech-1.tech-card.is-hovered .tech-card-content::after{
		opacity: 1;
	}

	.tech-row:has(.tech-card:hover) .tech-1.tech-card:not(:hover) .tech-card-content::after,
	.tech-row.has-hover .tech-1.tech-card.not-hovered .tech-card-content::after{
		opacity: 0;
	}


	.tech-3 .tech-card-content{
		position: relative;
		max-width: fit-content;
	}

	.tech-3 .tech-card-content::after{
		content: url('assets/section-future-tech/tech-3.png');
		width: 447px;
		height: 220px;
		position: absolute;
        top: -31px;
        left: 127%;
		opacity: 0;
		transition: opacity 0.8s ease;
	}

	.tech-3.tech-card:hover .tech-card-content::after,
	.tech-3.tech-card.is-hovered .tech-card-content::after{
		opacity: 1;
	}

	.tech-row:has(.tech-card:hover) .tech-3.tech-card:not(:hover) .tech-card-content::after,
	.tech-row.has-hover .tech-3.tech-card.not-hovered .tech-card-content::after{
		opacity: 0;
	}

	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image.animation-2 .double-image img:first-child,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image.animation-2 .double-image img:first-child{
		transform: translateX(110%);

	}


	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image {
		width: 0 !important;
		opacity: 0 !important;

	}
	.tech-row:hover .tech-card:hover .tech-card-image img,
	.tech-row.has-hover .tech-card.is-hovered .tech-card-image img{
		transform: translateX(0%);
	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image img,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image img{
		transform: translateX(90%);
	}




	.tech-row:hover .tech-card:hover .tech-card-image,
	.tech-row.has-hover .tech-card.is-hovered .tech-card-image {
		width: 280px !important;
		opacity: 1 !important;

	}

	.tech-6.tech-card:hover .tech-card-image.animation-4 .double-image img:first-child,
	.tech-6.tech-card.is-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: 209px;

	}

	.tech-6.tech-card:not(:hover) .tech-card-image.animation-4 .double-image img:first-child,
	.tech-6.tech-card.not-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: -100px;
		rotate: 15deg;

	}

	.tech-row:hover .earnmore-1.tech-card:hover .tech-card-image.animation-4 .double-image img:first-child,
	.tech-row.has-hover .earnmore-1.tech-card.is-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: 183px;

	}

	.tech-row:hover .earnmore-1.tech-card:not(:hover) .tech-card-image.animation-4 .double-image img:first-child,
	.tech-row.has-hover .earnmore-1.tech-card.not-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: -100px;
		rotate: 15deg;

	}

	.earnmore-2.tech-card:hover .tech-card-image.animation-4 .double-image img:first-child,
	.earnmore-2.tech-card.is-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: 183px;

	}

	.earnmore-2.tech-card:not(:hover) .tech-card-image.animation-4 .double-image img:first-child,
	.earnmore-2.tech-card.not-hovered .tech-card-image.animation-4 .double-image img:first-child{
		right: -100px;
		rotate: 15deg;

	}

	/* .tech-row:hover .tech-5.tech-card:hover .tech-card-image.animation-5 .triple-phones img:first-child{

		transition: all 0.8s ease !important;
	}
	.tech-row:hover .tech-5.tech-card:not(:hover) .tech-card-image.animation-5 .triple-phones img:first-child{
		rotate: 0deg;
		transition: all 0.8s ease !important;
	}
	 */

	.tech-row:hover .tech-card:hover .tech-card-image  .triple-phones img,
	.tech-row.has-hover .tech-card.is-hovered .tech-card-image  .triple-phones img{
		transform: translateX(0%);

	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image .triple-phones img,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image .triple-phones img{
		transform: translateX(250%);

	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image  .triple-phones img:last-child,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image  .triple-phones img:last-child{
		/* rotate: -5deg; */
		transform: translateX(180%);
	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image  .triple-phones img:first-child,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image  .triple-phones img:first-child{
		rotate: 5deg;
		transform: translateX(280%);
	}
	.tech-row:hover .tech-card:hover .tech-card-image  .double-phones img,
	.tech-row.has-hover .tech-card.is-hovered .tech-card-image  .double-phones img{

		transform: translateX(0%);

	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image .double-phones img,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image .double-phones img{

		transform: translateX(400px);
	}
	.tech-row:hover .tech-card:hover .tech-card-image  .double-phones img:last-child,
	.tech-row.has-hover .tech-card.is-hovered .tech-card-image  .double-phones img:last-child{
		rotate: 0;
		transform: translateX(0);
	}
	.tech-row:has(.tech-card:hover) .tech-card:not(:hover) .tech-card-image  .double-phones img:last-child,
	.tech-row.has-hover .tech-card.not-hovered .tech-card-image  .double-phones img:last-child{
		rotate: -8deg;

	}
	.tech-row:hover .tech-card:hover .tech-card,
	.tech-row.has-hover .tech-card.is-hovered .tech-card {
		flex: 1 1 auto;
	}

	.tech-card.tech-2 .tech-card-image img{
		right: 0;
		bottom: -1px;
	}
	.tech-card.tech-4 .tech-card-image img:last-child{
		right: -12px;
		top: 5px;
		z-index: 1;
	}
	.tech-card.tech-4 .tech-card-image img:first-child{
		right: 65px;
		bottom: 10px;
		z-index: 2;
	}

	.triple-phones img:last-child{
		rotate: 0deg;
		right: 40px;
		top: 22px;
		z-index: 1;
	}
	.triple-phones img:first-child{
		rotate: 0deg;
		right: 195px;
		top: 22px;
		z-index: 1;
	}
	.triple-phones img:nth-child(2){
		right: 125px;
		bottom: 20px;
		z-index: 2;
	}
	.double-phones img:last-child{
		transform: translateX(400px);
		rotate: 0deg;
		right: 60px;
		bottom: 25px;
		z-index: 1;
	}
	.double-phones img:first-child{
		transform: translateX(400px);
		rotate: 0deg;
		right: 165px;
		bottom: 10px;
		z-index: 2;
	}
	.tech-card.earnmore-2 .tech-card-image .desktop-image{
		right: -60px;
		max-width: 330px !important;
	}
	.desktop-image .phone{
		z-index: 1;
	}
	.desktop-image.double-image{
		width: 100%;
		height: 100%;
	}
	.desktop-image .desktop{
		top: 25px;
		right: -80px;
	}
	.desktop-image .phone{
		bottom: 15px;
		right: 183px;
	}
	.tech-card.tech-6 .tech-card-image .desktop-image .phone{
		right: 209px;
	}
	.tech-card.tech-6 .tech-card-image .desktop-image .desktop{
		right: -100px;
	}
}

.section-earn-more {
	background: #0F1B29;
	background-image: url('assets/section-earn-more/bg.png') ;
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;

	padding: 80px 0;
}
.mobile-image{
	display: none !important;
}
.middle-image{
	display: none !important;
}

.section-earn-more .tech-card-light {
	background: #ffffff;
}

.section-earn-more .tech-card-purple {
	background: #052844;
}

.section-earn-more .tech-card-light .tech-card-title {
	color: #0B2C4A;
}

.section-earn-more .tech-card-purple .tech-card-title {
	color: #EFEFEF;
}

.section-earn-more .tech-card-light .tech-card-text {
	color: #183b5b;
}

.section-earn-more .tech-card-purple .tech-card-text {
	color: #EFEFEF;
}


.ad-network-card {
	background: #052844;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	position: relative;
	color: #EFEFEF;
	border-radius: 15px;
	padding: 19px 48px;
	margin-top: 15px;

}
.ad-network-card .section-title{
	line-height: 1.3;
	margin-bottom: 31px;
}
.ad-network-card .section-title::before{
	content: none;
}
.ad-network-card .tech-card-text{
	font-size: 15px;

	white-space: normal;
}

.ad-network-left {
	flex: 0 0 34%;
	margin-right: 140px;
	position: relative;
	z-index: 2;
}

.ad-network-right {
	flex: 1;
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 2;
	max-width: 500px;

}
.ad-network-right::before{
	content: url('assets/section-earn-more/before.svg');
	position: absolute;
	top: 0;
	left: -58px;
}

.ad-network-right::after{
	content: url('assets/section-earn-more/after.svg');
	position: absolute;
	bottom: 0;
	right: -35px;
}

.slider-content {
	margin-bottom: 20px;
}

.slider-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3;
	margin-bottom: 12px;
	color: #fff;
}

.slider-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 13px;
	line-height: 1.5;
	color: #e9f1f7;
	opacity: 0.9;
}

.slider-image {
	margin-bottom: 20px;
}

.slider-image img {
	width: 100%;
	height: auto;
}

.slider-navigation {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}

.nav-arrow {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #EFEFEF;
	border: none;
	color: #360D4A;
	font-size: 18px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease;
}

.nav-arrow:hover {
	background: rgba(255, 255, 255, 0.3);
}

.slider-dots {
	display: flex;
	gap: 8px;
}

.dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.35);
	cursor: pointer;
	transition: all 0.3s ease;
}

.dot.active {
	background: #ffffff;
	width: 18px;
	border-radius: 5.7px;
}

.section-statistics {
	background: #140F29;
	background-image: url('assets/section-stats/bg.png');
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;
	padding: 80px 0;
	position: relative;
	overflow: hidden;
}

.statistics-slider {
	position: relative;
	border-radius: 20px;
	background: rgba(255, 255, 255, 0.05);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	border: 1px solid rgba(255, 255, 255, 0.1);
	padding: 40px 0px;
	overflow: visible;
}

.statistics-slider .slider-container {
	padding: 0 110px;
}


.slide-image {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

.slide-image img {
	max-width: 100%;
	width: 100%;
}

.slide-content {
	color: #EFEFEF;
	line-height: 1.3;
	margin-top: 35px;
}

.slide-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 12px;

}

.slide-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 16px;
	min-height: 59px;
}

.statistics-slider .slider-dots {
	display: flex;
	gap: 10px;
	justify-content: center;

}

.dot {
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	transition: all 0.3s ease;
}

.dot.active {
	background: #fff;
	width: 18px;
	border-radius: 6px;
}


.ad-network-right .carousel-wrapper {
	overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
	position: relative;
	padding: 0 20px;
	margin-left: -20px;
	margin-right: -20px;
	-webkit-mask-image: linear-gradient(
		to right,
		transparent 0%,
		black 5%,
		black 92%,
		transparent 100%
	);
	mask-image: linear-gradient(
		to right,
		transparent 0%,
		black 5%,
		black 92%,
		transparent 100%
	);
}

.ad-network-right .carousel-track {
	display: flex;
	transition: transform 1.5s cubic-bezier(0.4, 0, 0.2, 1);
	will-change: transform;
	width: 600%;
}

.ad-network-right .carousel-slide {
	flex: 0 0 16.666%;
	display: flex;
	flex-direction: column;
	min-width: 0;
	box-sizing: border-box;
	opacity: 0;
	transition: opacity 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

.ad-network-right .carousel-slide.active {
	opacity: 1;
}
.ad-network-right .carousel-slide:last-child .slide-image img{
	scale: 1.8;
}

.ad-network-right .carousel-slide:first-child .slide-image img{
	object-fit: cover;
}
.ad-network-right .carousel-slide .slide-image img {
	width: 430px;
	height: 160px;
	overflow: hidden;
	object-fit: contain;
	object-position: center;
	transition: opacity 1s ease;
}

.ad-network-right .carousel-slide .slide-content {
	margin: 20px 0 0 0;
}

.ad-network-right .carousel-slide .slide-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3;
	margin-bottom: 12px;
	color: #fff;
	max-width: 370px;
}

.ad-network-right .carousel-slide .slide-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 11px;
	line-height: 1.5;
	color: #e9f1f7;
	opacity: 0.9;
}

/* Statistics Slider */
.statistics-slider .slides-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 30px;
	padding: 0;
}

.statistics-slider .slides-track {
	display: flex;
	transition: transform 0.4s ease;
	will-change: transform;
	gap: 18px;
}

.statistics-slider .slides-track .slide {
	flex: 0 0 730px;
	transition: transform 0.4s ease, opacity 0.4s ease;
	transform-origin: center center;
	border-radius: 20px;
	overflow: hidden;
}

.statistics-slider .slides-track .slide.active {
	transform: scale(1);
	z-index: 3;
	opacity: 1;
}

.statistics-slider .slides-track .slide.prev,
.statistics-slider .slides-track .slide.next {
	transform: scale(0.8) translateX(-105px);
	opacity: 0.6;
	z-index: 1;
}
.statistics-slider .slides-track .slide.prev{
	transform: scale(0.8) translateX(105px);
}
.statistics-slider .slides-track .slide-image {
	width: 100%;
	height: auto;
}

.statistics-slider .slides-track .slide-image img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 20px;
}

.section-support {
	background: #0F1B29;
	background-image: url('assets/section-support/bg.png');
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;
	padding: 80px 0;

	position: relative;
	overflow: hidden;
}

.personalization-tabs {
	margin-bottom: 80px;
}

.tab-container {
	background: linear-gradient(#052844 0%, #031524 100%);
	border-radius: 20px;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.tab-content {
	display: flex;
	align-items: center;

}

.tab-text {
	max-width: 325px;
	flex: 1;
	margin-top: 45px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.tab-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 40px;
	line-height: 1.3;

	color: #EFEFEF;
	position: relative;
}
.tab-title-mobile{
	display: none;
}

.tab-line{
	max-width: 220px;
	width: 100%;
	height: 5px;
	border-radius: 5px;
	background: #EFEFEF;
	margin: 23px 0 31px 0;
}

.tab-features {
	margin-bottom: 30px;
}

.feature-item {
	display: none;
	margin-bottom: 20px;
}

.feature-item.active {
	display: block;
}

.feature-title {
	font-family: var(--font-heading);
	font-weight: 600;
	font-size: 25px;
	line-height: 1.3;
	margin-bottom: 8px;
	color: #EFEFEF;
	transition: opacity .3s ease-in-out;
}

.feature-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 12px;
	line-height: 1.3;
	color: #EFEFEF;
}

.feature-buttons {
	display: flex;
	gap: 10px 5px;
	flex-wrap: wrap;
}

.feature-btn {
	padding: 10px 25px;
	border: 1px solid #EFEFEF;
	border-radius: 10px;
	background: transparent;
	color: #EFEFEF;;
	font-family: var(--font-body);
	font-size: 11px;
	cursor: pointer;
	transition: all .3s ease;
}

.feature-btn.active,
.feature-btn:hover {
	background: #EFEFEF;
	color: #052844;

}

.tab-image {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.tab-image img {
	max-width: 100%;
	height: auto;
	transition: opacity .3s ease-in-out;
}

/* Features Grid */
.features-grid {
	display: grid;
	grid-template-columns: 422fr 352fr 306fr;
	gap: 10px 8px;
	overflow: visible;
}

.feature-card {
	border-radius: 16px;
	padding: 25px 29px 14px 25px;
	display: flex;
	flex-direction: column;
	overflow: visible;
}

.feature-card-light {
	background: #ffffff;
}

.feature-card-dark {

	background: #052844;
	padding: 24px;
}

.feature-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: visible;
	width: 250px;
	height: 150px;
	margin: 0 auto;
}



.ai-viral-detector .sound-waves {
	transform-origin: center;
	transition: transform 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.ai-viral-detector .stars {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.ai-viral-detector .star-large {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.ai-viral-detector .star-medium {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.ai-viral-detector .star-small {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.feature-card:hover .ai-viral-detector .sound-waves {
	transform: scale(1.2);
}

.feature-card:hover .ai-viral-detector .star-large {
	transform: rotate(90deg) scale(0.7);
}

.feature-card:hover .ai-viral-detector .star-medium {
	transform: rotate(90deg) scale(1.7);
}

.feature-card:hover .ai-viral-detector .star-small {
	transform: rotate(90deg) scale(0.7);
}


.brand-extension .main-elements {
	transform-origin: center;
	transition: transform 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}


.brand-extension .hashtag {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.brand-extension .heart {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.brand-extension .fist {
	transition: all 1.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.feature-card:hover .brand-extension .main-elements {
	transform: scale(1.1);
}

.feature-card:hover .brand-extension .hashtag {
	transform: rotate(8deg);
}

.feature-card:hover .brand-extension .heart {
	transform: rotate(-7deg);
}

.feature-card:hover .brand-extension .fist {
	transform: rotate(-10deg);
}
.feature-card-title {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 28px;
	line-height: 1.3;
	margin-bottom: 10px;
}

.feature-card-light .feature-card-title {
	color: #0B2C4A;
}

.feature-card-dark .feature-card-title {
	color: #fff;
}

.feature-card-text {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 12px;
	line-height: 1.3;

}

.feature-card-light .feature-card-text {
	color: #052844;
}

.feature-card-dark .feature-card-text {
	color: #EFEFEF;
}

.feature-card-split {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 10px;
}

.feature-section {
	flex: 1;
	display: flex;
	flex-direction: column;
}

.feature-section:first-child {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.section-tech {
	background: #140F29;
	padding-top: 60px;
	background-image: url('assets/section-tech/bg.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;

	height: 930px;
}
.section-tech .section-title{
	margin-bottom: 45px;
}
.section-tech .section-title::before {
	content:none;
}

.tech-schema {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	position: relative;

}

.top-row {
	display: flex;
	justify-content: center;

}

.tech-icon-group {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border: 1px solid #FFFFFF;
	border-radius: 35px;
	padding: 20px 20px 20px 44px;
	gap: 105px;
	margin-bottom: 20px;
}

.tech-icon {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.tech-icon img {
	transition: transform 0.3s ease;
}

.tech-icon:hover img {
	transform: scale(1.1);
}

.tech-label {
	color: white;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
	margin-top: 5px;
}

.top-connection{
	transform: translate(10px, -20px);

}
.top-connection img{
	max-width: 565px;
}

.ai-schemas{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	max-width: 955px;
	width: 100%;
	gap: 20px;
	transform:translate(2.2%, -6%);
}
.ai-schemas-mobile{
	display: none;
}

.ai-tech-grid,
#ai-tech-slider-dots {
	display: none;
}

.center-ai{
	position: relative;
}

.ai-pulse {
	animation: aiCenterPulse 2s ease-in-out infinite;
}

.lazyload,
.lazyloading {
	opacity: 0;
	transition: opacity 0.3s ease;
}

.lazyloaded {
	opacity: 1;
}

@keyframes aiCenterPulse {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	50% {
		transform: scale(1.08);
		opacity: 0.85;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}


@keyframes pulse {
	0%, 100% { transform: scale(1); }
	50% { transform: scale(1.05); }
}
.center-ai .side-vector{
	position: absolute;
	width: 305px;
	height: 105px;
}
.center-ai .side-vector img{
	width: 100%;
}
.center-ai .left-vector{
	left: -74%;
	top: 60%;
    transform: translate(-50%, -50%)  scaleX(-1);

}
.center-ai .right-vector{

	height: 105px;
	right: -71%;
	top: 60%;
	transform: translate(50%, -50%);
}

.npl-vector{
	content: url('assets/gifs/sciezka_krotka_lewa.gif');
	position: absolute;
	width: 55px;
	height: 115px;
    left: 6%;
    top: 113%;
	transform: translate(-50%, -50%) scaleX(-1);
}
.ai-placement-vector{
	content: url('assets/gifs/sciezka_krotka_lewa.gif');
	position: absolute;
	width: 55px;
    height: 115px;
    right: 6%;
    bottom: -13%;
    transform: translate(50%, 50%);
}
.event-vector{
	content: url('assets/gifs/sciezka_zakrecona_lewa.gif');
	position: absolute;
	width: 78px;
	height: 200px;
    left: 18%;
    bottom: -46%;
    transform: translate(-50%, 50%) scaleX(-1);
}
.reporting-vector{
	content: url('assets/gifs/sciezka_zakrecona_lewa.gif');
	position: absolute;
	width: 78px;
	height: 200px;
	right: 18%;
    bottom: -46%;
    transform: translate(50%, 50%);
}

.section-tech .tech-row {
	display: flex;
	width: 100%;
}

.row-1 {
	justify-content: space-between;
    transform: translateY(-35%);
    padding: 0 15px;
}

.row-2 {
	justify-content: center;
	gap: 230px;
    transform: translateY(-115%);
	max-width: 570px;
}

.row-3 {
	justify-content: center;
	gap: 15px;
    transform: translateY(-115%);
}

.tech-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	position: relative;
	cursor: pointer;
	border-radius: 15px;
	width: 170px;
	height: 150px;
	padding: 10px 0 20px 0;
}

.tech-item img {
	transition: all 1s ease;
	margin-bottom: 10px;
}

.tech-item-label {
	color: white;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	transition: all 1s ease;
}
.tech-item-deskription {
	color: #fff;
	text-align: start;
	font-size: 9px;
	line-height: 1.3;
	margin: 15px 5px 0 10px;
	font-weight: 300;
	opacity: 0;
	visibility: hidden;
	transition: all 1s ease;
}


.tech-item::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-image: url('assets/section-tech/back-icon-tech.svg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 15px;
	opacity: 0;

	z-index: -3;
}
.tech-item:nth-child(even)::before{
	background-image: url('assets/section-tech/right-hover.svg');
}
.tech-item::after{
	content: '';
	background: rgba(0, 0, 0, 0.15);
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	border-radius: 15px;
	opacity: 0;
	z-index: -1;
	-webkit-backdrop-filter: blur(35px);
	backdrop-filter: blur(35px);
}
.tech-item:hover::before,
.tech-item:hover::after {
	opacity: 1;
}

.tech-item:hover img {
	transform: scale(0.7) translateY(-15px);
}

.tech-item:hover .tech-item-label {
	transform: scale(0.7) translateY(-35px);
}

.tech-item:hover .tech-item-deskription {
	opacity: 1;
	visibility: visible;
	transform: translateY(-30px);
}

.footer {
	background: #000000;
	background-image: url('assets/footer-bg.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 24px 0 90px 0;
	position: relative;
}


.footer-content {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
	z-index: 2;
}

.footer-left {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding-bottom: 30px;
}

.footer-social {
	display: flex;
	gap: 10px;
}

.social-link {
	transition: all 0.3s ease;
}

.social-link:hover {
	transform: translateY(-2px);
}

.footer-contacts {
	display: flex;
	gap: 40px;
}
.contacts-row{
	gap: 40px;
	display: flex;
}
.contact-label {
	font-family: var(--font-heading);
	font-weight: 700;
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 10px;
}

.contact-value {
	font-family: var(--font-body);
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 1.4;
}


.apps-label {
	font-family: var(--font-heading);
	font-weight: 600;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
	margin: 0;
}

.app-buttons {
	display: flex;
	gap: 12px;
}

.app-button {
	display: block;
	transition: all 0.3s ease;
}

.app-button:hover {
	transform: translateY(-2px);
}

.app-button img {
	height: 40px;
	width: auto;
}


img.mobile{
	display: none;
}



.tech-3 .tech-card-image .tech-card-image-desktop, .tech-1 .tech-card-image .tech-card-image-desktop{
	display: none;
}
@media (max-width: 1150px) {
	.tech-3 .tech-card-image .tech-card-image-desktop, .tech-1 .tech-card-image .tech-card-image-desktop{
		display: block;
	}
	.hero-title {
		font-size: 48px;
	}
	.section-tech{
		height: 100%;
		background-image: url('assets/section-tech/bg-mobile.png');
		background-size: cover;
		background-position: right top;
		background-repeat: no-repeat;
	}

	.ai-schemas{
		display: none;
	}
	.ai-schemas-mobile{
		display: block;
		transform: translateY(-35px);
		max-width: 100%;
	}

	.center-ai-mobile {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		transform: translateX(20px);
	}

	.center-ai-mobile .ai-center-group {
		animation: aiPulse 3s ease-in-out infinite;
		transform-origin: center;
	}

	@keyframes aiPulse {
		0%, 100% {
			transform: scale(1);
		}
		50% {
			transform: scale(1.08);
		}
	}

	.ai-tech-grid {
		display: flex;
		overflow-x: auto;
		scroll-snap-type: x mandatory;
		gap: 16px;
		-webkit-overflow-scrolling: touch;
		scrollbar-width: none;
		margin-right: -29px;
		padding-right: 29px;
		margin-left: -29px;
		padding-left: 29px;
		scroll-padding-left: 29px;
		margin-top: 0;
		margin-bottom: 20px;
	}

	.ai-tech-grid::-webkit-scrollbar {
		display: none;
	}

	.ai-tech-card {
		max-width: 73vw;
		flex: none;
		scroll-snap-align: start;
		background-image: url('assets/section-tech/bg-cart-mobile.png');
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: bottom;
		border-radius: 20px;
		padding: 25px 25px 70px 25px;

	}

	.ai-tech-card-content {
		display: flex;
		flex-direction: column;
		align-items: start;

	}

	.ai-tech-icon {
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.ai-tech-icon img {
		width: 90%;
		height: 140px;

		margin-bottom: 24px;
	}

	.ai-tech-title {
		font-family: var(--font-heading);
		font-weight: 700;
		font-size: 25px;
		color: #fff;
		margin-bottom: 15px;

	}

	.ai-tech-text {
		font-family: var(--font-body);
		font-weight: 400;
		font-size: 15px;
		line-height: 1.5;
		color: #FFFFFF;
	}





}
@media (max-width: 1260px) and (min-width: 769px) {
	.hero-title::after{
		scale: 0.6;
		left: -65px;
	}
}
@media (max-width: 1150px) and (min-width: 769px) {
	.tech-row, .tech-card {
		pointer-events: none;
	}
	.container{
		padding: 0 80px;
	}
	.tech-row{
		flex-wrap: wrap;
	}
	.tech-card{
		flex: none !important;
		width: 100%;
	}
	.tech-card-image{
		width: 100%;
		opacity: 1;
	}
	.ad-network-card{
		flex-wrap: wrap;
		justify-content: center;
	}
	.ad-network-left{
		width: 100%;
		flex: none;
		margin-right: 0;
		margin-bottom: 50px;
	}
	.ad-network-right{
		flex: none;
	}
	.footer-content{
		flex-wrap: wrap;
	}
	.tech-row:nth-child(3) .tech-card:nth-child(2) .tech-card-image img{
		max-width: 280px;
	}
	.features-grid{
		display: flex;
		flex-direction: column;
		justify-content: center;
		max-width: 60%;
		margin: auto;
	}
	.feature-card{
		width: 100%;
	}
	.desktop-image{
		display: none;
	}
	.middle-image{
		display: block !important;
		max-width: 350px !important;
	}

	.tech-card-image img{
		transform: translateX(0);
	}
}


@media (max-width: 768px) {
	.container-header,
	.container {
		padding: 0 29px;
	}

	.header {
		padding: 20px 0;
		position: fixed;
		-webkit-backdrop-filter: blur(15px);
		backdrop-filter: blur(15px);
	}

	.logo {
		max-width: 140px;
	}

	.nav-btn {
		background: rgba(247, 249, 255, 0.17);
		font-size: 14px;
		padding: 12px;
	}

	.hero {
		min-height: 100vh;
		padding-bottom: clamp(80px, 23vh, 234px);
	}

	.hero .container{
		padding-left: 37px;
	}

	.hero-icon {
		width: 50px;
		height: 50px;
		margin-bottom: 24px;
	}

	.hero-title {
		font-size: 35px;

	}
	.hero-title::after{
		scale: .35;
		left: -50px;
		top: -85px
	}
	.hero-subtitle {
		font-size: 16px;
		max-width: 300px;
	}

	.section-future-tech {
		padding: 32px 0;
		background-image: url('assets/section-future-tech/bg-mobile.png');

	}

	.section-title {
		font-size: 34px;
		margin-bottom: 40px;
		line-height: 1.2;
	}
	.section-title::after{
		content: '';
		position: absolute;
		left: 0;
		bottom: -19px;
		width: 181px;
		height: 2px;
		background-color: #fff;

	}

	.section-title::before{
		content: none;
	}

	.section-deskription {
		font-size: 17px;
		margin-bottom: 45px;
		line-height: 1.5;
	}
 	.section-deskription br{
		display: none;
	}
	.tech-grid {
		display: flex;
		flex-direction: row;
		overflow-x: auto;
		scroll-snap-type: x mandatory;
		gap: 16px;
		-webkit-overflow-scrolling: touch;
		scrollbar-width: none;
		margin-right: -29px;
		padding-right: 29px;
		margin-left: -29px;
		padding-left: 29px;
		scroll-padding-left: 29px;
	}

	.tech-grid::-webkit-scrollbar {
		display: none;
	}

	.tech-row {
		display: contents;
	}

	.tech-card {
		max-width: 73vw;
		scroll-snap-align: start;
		padding: 0;
		min-height: 320px;
		flex: none;
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
	}

	.tech-card:first-child .tech-card-image,
	.tech-card .tech-card-image {
		width: 100%;
		opacity: 1;
		box-shadow: 0 -8px 16px rgba(0, 0, 0, 0.15);
	}

	.tech-row:hover .tech-card:not(:hover) .tech-card-image {
		width: 100% !important;
		opacity: 1 !important;
	}

	.tech-row:hover .tech-card:hover .tech-card-image {
		width: 100% !important;
		opacity: 1 !important;
	}

	.tech-row:hover .tech-card:hover {
		flex: none;
	}

	.tech-row:hover .tech-card:not(:hover) {
		flex: none;
	}
	.tech-row:nth-child(1) .tech-card:nth-child(1),
	.tech-row:nth-child(2) .tech-card:nth-child(2),
	.tech-row:nth-child(3) .tech-card:nth-child(1) {
		flex: none;
	}
	.tech-card-content{
		order: 2;
		margin-right: 0;
		padding: 26px;
	}
	.tech-card-image{
		width: 100% !important;
		max-width: 100%;
		height: 180px;
		position: relative;
		overflow: hidden;
	}
	.section-earn-more .tech-card-image img{
		transform: translateY(22px) !important;

	}
    .section-earn-more .tech-card-image img.mobile-bottom {
        transform: translateY(20px) !important;
        scale: 1.1;
    }
	.section-future-tech .tech-4 .tech-card-image img.mobile-bottom {
        transform: translateY(10px) !important;

    }
	.section-future-tech .tech-5 .tech-card-image img.mobile-bottom {
        transform: translateY(30px) !important;
		scale: 1.2;

    }
	.tech-card-image img{
		transform: translatex(0);

	}
	.desktop-image	{
		display: none !important;
	}
	.mobile-image{
		display: block !important;
	}
	.section-future-tech .tech-row:first-child .tech-card:first-child .tech-card-image img.mobile{
		display: block;
	}
	.section-future-tech .tech-row:first-child .tech-card:nth-child(2) .tech-card-image img.mobile{
		display: block;
	}
	.section-future-tech .tech-row:first-child .tech-card:first-child .tech-card-image img{
		display: none;
		height: auto;
	}
	.section-future-tech .tech-row:first-child .tech-card:nth-child(2) .tech-card-image img{
		display: none;
		height: auto;
	}
	.tech-6 img, .tech-5 img, .tech-4 img{
		transform: translateY(20px);
	}
	.tech-card:nth-child(odd) .tech-card-image{
		background-color: #590080;
	}

	.tech-card:nth-child(even) .tech-card-image{
		background-color: #DDDDDD;
	}

	.tech-card:nth-child(odd){
		background-color: #3B0054;
	}
	.tech-card:nth-child(even){
		background-color: #EFEFEF;
	}
	.tech-card:nth-child(odd) .tech-card-title, .tech-card:nth-child(odd) .tech-card-text{
		color: #EFEFEF;
	}
	.tech-card:nth-child(even) .tech-card-title{
		color: #390B6D;
	}
	.tech-card:nth-child(even) .tech-card-text{
		color: #670092;
	}
	.tech-card-title {
		font-size: 25px;
	}
	.tech-card-title br{
		display: none;
	}
	.tech-card-text {
		font-size: 14px;
		white-space: normal;

	}
	.tech-card-text br{
		display: none;
	}
	.tech-card-image img{
		position: relative;
	}

	.section-earn-more{
		padding-bottom: 0;
		background-image: url('assets/section-earn-more/bg-mobile.png');
		background-position: top;
		background-size: 100%;
	}
	#earn-more-slider-dots{
		margin-bottom: 45px;
	}
	.section-earn-more .tech-card:nth-child(odd) .tech-card-image{
		background-color: #052844;
	}

	.section-earn-more .tech-card:nth-child(odd){
		background-color: #021F37;
	}

	.section-earn-more .tech-card:nth-child(odd) .tech-card-title, .section-earn-more .tech-card:nth-child(odd) .tech-card-text{
		color: #EFEFEF;
	}
	.section-earn-more .tech-card-purple{
		background: #EFEFEF;
	}

	.statistics-slider .slider-container{
		padding: 0;
	}
	.statistics-slider .slider-dots{
		justify-content: start;
	}
	.ad-network-card{
		flex-direction: column;
		margin-left: -29px;
		width: 100vw;
		border-radius: 0;
		background: linear-gradient(#052844);
	}
	.ad-network-card .section-title{
		margin-bottom: 40px;
	}
	.ad-network-right{
		margin-top: 20px;
		max-width: 100%;
		width: 100%;
	}
	.ad-network-right::before{
		scale: 0.7;
		left: -35px;
	}
	.ad-network-right::after{
		scale: 0.7;
	}
	.ad-network-left{
		margin-right: 0;
	}
	.ad-network-right .carousel-slide .slide-content{
		margin-left: 19px;

	}
	.ad-network-right .carousel-wrapper {
		width: 100vw;
		margin-left: calc(-50vw + 50%);
		margin-right: calc(-50vw + 50%);
		padding-left: 29px;
		padding-right: 29px;
		-webkit-mask-image: none;
		mask-image: none;
	}

	.ad-network-right .carousel-slide .slide-image img {
		width: 100%;
		max-width: 250px;
		max-height: 150px;
	}
	.ad-network-right .carousel-slide .slide-text{
		min-height: 115px;
	}
	.slider-navigation{
		justify-content: start;
	}
	.nav-arrow{
		display: none;
	}


	.section-statistics{
		padding: 27px 0 0 0;
		background-image: url('assets/section-stats/bg-mobile.png');
		background-size: 100%;
		background-position: right top;
	}
	.section-statistics  .section-deskription{
		margin-bottom: 20px;
	}
	.statistics-slider{
		padding-bottom: 50px;
		padding-top: 37px;
		margin-left: -29px;
		width: 100vw;
		border-radius: 0;
		border: none;
		background: linear-gradient(#3F005A 0,  #29003B 100%);
	}

	.statistics-slider .slider-container{
		padding-left: 29px;
	}
	.statistics-slider .slides-track {
		gap: 0;
		padding-right: 29px;
	}

	.statistics-slider .slides-track .slide {
		flex: 0 0 calc(100vw - 60px);
		max-width: calc(100vw - 60px);
		min-width: 250px;
	}

	.statistics-slider .slides-track .slide.prev,
	.statistics-slider .slides-track .slide.next {
		transform: scale(0.85);
		opacity: 0.6;
		z-index: 1;
	}
	.statistics-slider .slides-track .slide.next{
		transform: scale(0.85) translateX(-30px);
	}
	.statistics-slider .slides-track .slide.active {
		z-index: 2;
	}
	.slider-dots{
		gap: 14px;
	}
	.statistics-slider .dot.active{
		width: 14px;
		height: 7px;
	}
	.statistics-slider .dot{
		width: 7px;
		height: 7px;
	}
	.statistics-slider .slides-wrapper{
		margin-bottom: 24px;
	}
	.slide-title{
		font-size: 25px;
	}
	.slide-text{
		font-size: 15px;
		padding-right: 50px;
	}
	.slide-content{
		margin-top: 15px;
	}
	.mobile-slider-dots {
		display: flex !important;
		justify-content: start;
		gap: 14px;
		margin-top: 34px;
	}

	.mobile-slider-dots .dot {
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: rgba(255, 255, 255, 0.35);
		cursor: pointer;
		transition: all 0.3s ease;
	}

	.mobile-slider-dots .dot.active {
		background: #ffffff;
		width: 18px;
		border-radius: 5.7px;
	}
	.personalization-tabs{
		margin-left: -29px;
		width: 100vw;
		margin-bottom: 30px;
	}
	.tab-image img{
		height: 275px;
		object-fit: contain;
	}
	.tab-container{
		border-radius: 0;
		padding: 0 29px;
	}
	.tab-content{
		flex-direction: column;
	}
	.tab-title{
		display: none;
		font-size: 27px;
		margin-top: 25px;
	}
	.tab-title br {
		display: none;
	}
	.tab-title.tab-title-mobile{
		display: block;
	}
	.tab-line{
		display: none;
	}

	.tab-text{
		order: 2;
		margin: 0;
		margin-bottom: 40px;
		max-width: 100%;
	}
	.tab-image{
		order: 1;
		margin: 30px 0;
	}
	.feature-buttons{
		gap: 15px;
	}
	.feature-btn{
		font-size: 14px;
	}

	.section-support{
		padding: 40px 0 29px 0;
		background-image: url('assets/section-support/bg-mobile.png');
		background-position: top;
	}

	.features-grid {
		display: flex;
		flex-direction: row;
		overflow-x: auto;
		gap: 16px;
		padding-bottom: 18px;
		-webkit-overflow-scrolling: touch;
		padding-right: 29px;
		margin-right: -29px;
		margin-left: -29px;
		padding-left: 29px;
	}

	.features-grid::after {
		content: '';
		position: absolute;
		flex-shrink: 0;
		width: 29px;
	}

	.features-grid::-webkit-scrollbar {
		height: 6px;
	}

	.features-grid::-webkit-scrollbar-track {
		background: rgba(0, 0, 0, 0.2);
		border-radius: 10px;
		margin-left: 29px;
		margin-right: 29px;
	}

	.features-grid::-webkit-scrollbar-thumb {
		background: rgba(255, 255, 255, 0.4);
		border-radius: 10px;
	}

	.features-grid::-webkit-scrollbar-thumb:hover {
		background: rgba(255, 255, 255, 0.6);
	}

	.feature-card {
		min-width: 280px;

	}
	.feature-card-text br{
		display: none;
	}

	.feature-card-light .feature-icon{
		order: 1
	}
	.feature-card-light .feature-card-title{
		order: 2;
	}
	.feature-card-light  .feature-card-text{
		order: 3;
	}

	.top-connection{
		width: 83%;

	}
	.top-row{
		display: block;
		width: 100%;
	}
	.tech-icon img{
		max-width: 34px;
		max-height: 23px;
	}
	.tech-icon-group{
		gap: 10px;
		padding: 12px 15px 12px 22px;
		border-radius: 20px;
	}
	.top-connection{
		width: 83%;
		transform: translate(-3px, -20px);
	}

	.top-connection img{
		max-width: 100%;
	}
	.center-ai-mobile{
		transform: translateX(0);
	}
	.footer {

		padding-bottom: 45px;
		background-image: url('assets/footer-bg-mobile.png');
		background-size: 100%;
		background-position: right top;
		background-repeat: no-repeat;
	}

	.footer-content {
		flex-direction: column;
		align-items: flex-start;
		gap: 30px;
	}

	.footer-left {
		width: 100%;
		padding-bottom: 0;
		gap: 20px;
	}

	.footer-logo {
		display: flex;
		align-items: center;
		gap: 8px;
	}

	.footer-logo img {
		width: 260px;
	}

	.footer-logo-text {
		color: #FFFFFF;
		font-size: 18px;
		font-weight: 400;
		font-family: var(--font-heading);
	}

	.footer-social {
		gap: 15px;
	}

	.social-link img {
		width: 27px;
		height: 27px;
	}

	.footer-contacts {
		gap: 60px;
	}
	.contacts-row{
		flex-direction: column;
		gap: 10px;
	}
	.contact-item {
		margin-bottom: 0;
	}

	.contact-label {
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 11px;
		color: #FFFFFF;
	}

	.contact-value {
		font-size: 12px;
		color: #CCCCCC;
	}

	.footer-apps {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: end;
	}

	.app-buttons {
		flex-direction: column;
		gap: 12px;
		align-items: flex-start;
	}
	.app-button{
		width: 100%;
	}
	.app-button img{
		height: auto;
		width: 100%;
	}


}

@media (max-width: 420px) {

	.logo {
		height: 18px;
	}

	.nav {
		gap: 8px;
	}

	.nav-btn {
		font-size: 11px;
		padding: 10px 9px;
	}

	.hero-title {
		font-size: 32px;
	}

	.hero-subtitle {
		font-size: 15px;
	}
	.ai-tech-grid{
		margin-top: 0;
	}
	.ai-tech-title{
		font-size: 20px;
	}
	.ai-tech-text{
		font-size: 10px;
	}
	.ai-tech-card{
		background-size: cover;
		padding-bottom: 50px;
	}
	.tech-label{
		font-size: 9px;
	}
	.center-ai-mobile{
		transform: translateY(-30px);
	}
	.ai-tech-grid{
		transform: translateY(-30px);
	}
	.feature-btn{
		padding: 10px 15px;
		border-radius: 5px;
		font-size: 12px;
	}
}

